/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

.h3-class-box h3 {
    font-size: 17px;
    line-height: 26px !important;
    font-weight: 600;
}


@media (min-width: 981px) {
    .class-h2 h2 , .h1-class-font h1 {
        font-size: 34px;
        line-height: 43px;
        font-weight: 600;
	
    }
	.class-h1 h1 {
    font-size: 40px;
    line-height: 51px;
}
	
	
	.h3-class-icon h3 {
        font-size: 20px;
        line-height: 29px;
        font-weight: 600;
}
	
	.h3-class1 h3 {
    font-size: 25px;
    line-height: 32px;
    font-weight: 600;
}
}


@media only screen and (max-width: 980px){
.reverse {
    display: flex;
    flex-direction: column-reverse;
}
	@media (max-width: 980px) {
    .bloc-espac .et_pb_column.et_pb_column_empty {
        display: block;
        padding-bottom: 70%;
    }
}
}

p.sous-titres {
    color: #A8D900;
    letter-spacing: 5px;
    font-size: 20px;
	    padding-bottom: 10px !important;
}

/***********/

.fixed-phone {
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: #A8D900;
    border-radius: 100px 0px 0px 100px;
    width: 60px;
    transition: width 0.3s ease, background-color 0.5s ease;
    overflow: hidden;
    z-index: 2;
    white-space: nowrap;
	box-shadow: 0 0 20px 0px hsl(0deg 0% 100% / 44%);
}
.fixed-phone a {
  display: flex;
  align-items: center;
  color: #fff;
	padding: 15px 0px 15px 20px;
  text-decoration: none;
  font-size: 16px;
}
.phone-icon {
  font-size: 20px;
  margin-right: 10px;
  transform: rotate(90deg);
}
.phone-number {
  display: none;
  font-size: 16px;
  color: #fff;
  white-space: nowrap;
}
.fixed-phone:hover {
  width: 187px;
}
.fixed-phone:hover .phone-number {
  display: inline;
}
.fixed-phone:hover .phone-icon {
  margin-right: 15px;
}
@media (max-width:767px) {
.fixed-phone {
    width: 50px;
}
.fixed-phone a {
    padding: 10px 0px 10px 10px;
}
}



/***********/

@media (max-width: 980px) {
	
	.et_pb_shop.class-li ul.products.columns-3 li.product {
    width: 100% !important;
}
	.et-db #et-boc .et-l .et_pb_shop ul.products.columns-3 li.product {
    width: 100% !important;
}
	
    .et_fixed_nav #main-header {
        position: fixed !important;
    }
	

		.class-h1 h1 {
    font-size: 34px;
    line-height: 40px;
     font-weight: 600;
}
	    .class-h2 h2 , .h1-class-font h1 {
        font-size: 28px;
        line-height:37px;
        font-weight: 600;
	
    }
	
	    .h3-class-text h3 {
        font-size: 27px;
        color: #000;
        line-height: 33px;
    }
		.h3-class1 h3 {
    font-size: 25px;
    line-height: 32px;
    font-weight: 600;
}
	
	.h3-class-icon h3 {
    font-size: 23px;
    line-height: 35px;
	color: #000;
}
	
	.reverse01 .et_pb_fullwidth_header_container.left {
    display: flex !important;
    flex-direction: column-reverse !important;
}

	
	
}


.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a {
    color: #A8D900 !important;
}


.et_mobile_menu {
 
    border-top: 3px solid #A8D900 !important;
	}


.class-slid-produit .wpsf-product-title a {
    color: black !important;
    font-size: 21px !important;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 500 !important;
}

.class-slid-produit span.woocommerce-Price-amount.amount {
    font-weight: 600;
    font-size: 17px;
    color: #ff6b00 !important;
}

.class-slid-produit .sp-wps-product-image-area {
    padding-top: 18px;
}

.class-slid-produit p.product.woocommerce.add_to_cart_inline {
    display: none;
}

li.class-icon img {
    width: 18px !important;
}

li.menu-item.xoo-wsc-menu-item, a.dnwoo_minicart_icon {
    display: none !important;
}

button.button {
    background: #A8D900 !important;
    color: #ffffff !important;
}

.xoo-wsc-ft-buttons-cont a.xoo-wsc-ft-btn, .xoo-wsc-container .xoo-wsc-btn ,
a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained{
    background-color: #A8D900 !important;	
	border: 0 !important;
	color: #000 !important;
	border-radius: 50px !important;
}

.xoo-wsc-ft-buttons-cont a.xoo-wsc-ft-btn:hover, .xoo-wsc-container .xoo-wsc-btn:hover{
    background-color: #A8D900 !important;	
	border-radius: 50px !important;
	color: #000 !important;
	border: 0 !important;
    color: white !important;
}


a.wc-block-components-product-name {
    font-size: 16px !important;
    font-weight: 600;
    color: #000 !important;
    text-transform: uppercase !important;
}

span.wc-block-formatted-money-amount.wc-block-components-formatted-money-amount.wc-block-components-product-price__value {
    font-size: 16px;
    font-weight: 700 !important;
    color: #a8d900;
}

div#cm {
    left: 25px !important;
}

header#main-header a.et-cart-info {
    display: none !important;
}


body #page-container .et_pb_section .et_pb_button_0_tb_body {

    border-color: #A8D900 !important;
    background-color: #A8D900 !important;
}

a {
    text-decoration: none !important;
}


.dfw-17-related-products h2.woocommerce-loop-product__title {
    width: 100% !important;
}

@media screen and (min-width: 768px) {
    .dfw-17-tabs ul.et_pb_tabs_controls li.et_pb_tab_active {
        border-top: 3px solid #A8D900 !important;
    }
}

a.et_pb_button.et_pb_button_1_tb_body.et_pb_bg_layout_light {
    border-color: #a8d900 !important;
    background: #a8d900 !important;
    border-radius: 50px !important;
}


.li-class1 li {
    background: url(/wp-content/uploads/2026/01/selectionner-icon.png) no-repeat left 3px;
    padding: 0 0 15px 28px;
    list-style-type: none;
    background-size: 20px;
}

.li-class1 {
    list-style-type: none !important;
    margin: 0 !important;
    padding: 0 !important;
}